#include <stdio.h>
#include <string.h>
#include <unistd.h>
#include <fcntl.h>
#include <errno.h>
#include "backup.h"

static void
usage(char * pnam)
{
  fprintf(stderr, "usage: %s\n", pnam);

  exit(1);
}

main(int argc, char ** argv)
{
  if(argc > 1)
    usage(argv[0]);

  if(unlink(CARTREADY_FILE)){
    fprintf(stderr, "Error: Cannot remove file \"%s\": %s\n",
				CARTREADY_FILE, strerror(errno));
    exit(1);
  }

  exit(0);
}
